<?xml version="1.0" encoding="UTF-8"?><module codename="com.paterva.maltego.view.mining">
    <module_version install_time="1475071948458" last="true" origin="installer" specification_version="1.0">
        <file crc="1087443002" name="config/Modules/com-paterva-maltego-view-mining.xml"/>
        <file crc="1431761182" name="modules/com-paterva-maltego-view-mining.jar"/>
    </module_version>
</module>
